.sca-icon-SpanningLogo { background-image: url('png/SpanningLogo.png'); background-repeat: no-repeat; }

.sca-icon-a-default.disabled,
.sca-icon-a-default-inactive { background-image: url('png/a-default-inactive.png'); background-repeat: no-repeat; }

.sca-icon-a-default { background-image: url('png/a-default.png'); background-repeat: no-repeat; }

.sca-icon-a-inactive { background-image: url('png/a-inactive.png'); background-repeat: no-repeat; }

.sca-icon-accounts-hover { background-image: url('png/accounts-hover.png'); background-repeat: no-repeat; }

.sca-icon-accounts.disabled,
.sca-icon-accounts-inactive { background-image: url('png/accounts-inactive.png'); background-repeat: no-repeat; }

.sbsf-restore-grid .sca-icon-accounts:hover,
.sca-icon-accounts { background-image: url('png/accounts.png'); background-repeat: no-repeat; }

.sca-icon-arrow-left-r { background-image: url('png/arrow-left-r.png'); background-repeat: no-repeat; }

.sca-icon-arrow-right-r { background-image: url('png/arrow-right-r.png'); background-repeat: no-repeat; }

.sca-icon-arrow-up-right-gray { background-image: url('png/arrow-up-right-gray.png'); background-repeat: no-repeat; }

.sca-icon-arrows-active-left { background-image: url('png/arrows-active-left.png'); background-repeat: no-repeat; }

.sca-icon-arrows-active-right { background-image: url('png/arrows-active-right.png'); background-repeat: no-repeat; }

.sbsf-batch-picker th .btn:hover .icon-chevron-left,
.sbsf-batch-picker .btn:hover .sca-icon-arrows-active-left,
.sca-icon-arrows-active-left:hover,
.sca-icon-arrows-hover-left { background-image: url('png/arrows-hover-left.png'); background-repeat: no-repeat; }

.sbsf-batch-picker th .btn:hover .icon-chevron-right,
.sbsf-batch-picker .btn:hover .sca-icon-arrows-active-right,
.sca-icon-arrows-active-right:hover,
.sca-icon-arrows-hover-right { background-image: url('png/arrows-hover-right.png'); background-repeat: no-repeat; }

.sca-icon-arrows-inactive-left { background-image: url('png/arrows-inactive-left.png'); background-repeat: no-repeat; }

.sca-icon-arrows-inactive-right { background-image: url('png/arrows-inactive-right.png'); background-repeat: no-repeat; }

.btn-sbsf-icon.sca-icon-arrows-active-left:hover,
.sca-icon-arrows-white-left { background-image: url('png/arrows-white-left.png'); background-repeat: no-repeat; }

.btn-sbsf-icon.sca-icon-arrows-active-right:hover,
.sbsf-next-btn:hover .sca-icon-arrows-active-right,
.sbsf-next-btn:focus .sca-icon-arrows-active-right,
.sca-icon-arrows-white-right { background-image: url('png/arrows-white-right.png'); background-repeat: no-repeat; }

.sca-icon-attachment-gdoc { background-image: url('png/attachment-gdoc.png'); background-repeat: no-repeat; }

.sca-icon-attachment-gsheet { background-image: url('png/attachment-gsheet.png'); background-repeat: no-repeat; }

.sca-icon-attachment-html { background-image: url('png/attachment-html.png'); background-repeat: no-repeat; }

.sca-icon-attachment-img { background-image: url('png/attachment-img.png'); background-repeat: no-repeat; }

.sca-icon-attachment-link { background-image: url('png/attachment-link.png'); background-repeat: no-repeat; }

.sca-icon-attachment-other { background-image: url('png/attachment-other.png'); background-repeat: no-repeat; }

.sca-icon-attachment-pages { background-image: url('png/attachment-pages.png'); background-repeat: no-repeat; }

.sca-icon-attachment-pdf { background-image: url('png/attachment-pdf.png'); background-repeat: no-repeat; }

.sca-icon-attachment-ppt { background-image: url('png/attachment-ppt.png'); background-repeat: no-repeat; }

.sca-icon-attachment-rtf { background-image: url('png/attachment-rtf.png'); background-repeat: no-repeat; }

.sca-icon-attachment-txt { background-image: url('png/attachment-txt.png'); background-repeat: no-repeat; }

.sca-icon-attachment-worddoc { background-image: url('png/attachment-worddoc.png'); background-repeat: no-repeat; }

.sca-icon-attachment-zip { background-image: url('png/attachment-zip.png'); background-repeat: no-repeat; }

.sca-icon-avg { background-image: url('png/avg.png'); background-repeat: no-repeat; }

.sca-icon-backup-gray { background-image: url('png/backup-gray.png'); background-repeat: no-repeat; }

.sbsf-backup-alert,
.sca-icon-bell-blue { background-image: url('png/bell-blue.png'); background-repeat: no-repeat; }

.sca-icon-billed-blue { background-image: url('png/billed-blue.png'); background-repeat: no-repeat; }

.sca-icon-billing-email-boink { background-image: url('png/billing-email-boink.png'); background-repeat: no-repeat; }

.sbsf-batch-info-redirect:hover .sbsf-boink-success,
.sca-icon-blue-check { background-image: url('png/blue-check.png'); background-repeat: no-repeat; }

.sbsf-batch-info-redirect:hover .sbsf-boink-partial,
.sca-icon-blue-exclamation { background-image: url('png/blue-exclamation.png'); background-repeat: no-repeat; }

.sca-icon-blue-export { background-image: url('png/blue-export.png'); background-repeat: no-repeat; }

.sbsf-batch-info-redirect:hover .sca-icon-question,
.sca-icon-blue-question { background-image: url('png/blue-question.png'); background-repeat: no-repeat; }

.sca-icon-blue-refresh-icon-r { background-image: url('png/blue-refresh-icon-r.png'); background-repeat: no-repeat; }

.sbsf-batch-info-redirect:hover .sbsf-boink-failure,
.sca-icon-blue-x { background-image: url('png/blue-x.png'); background-repeat: no-repeat; }

.sca-icon-book-dark-gray { background-image: url('png/book-dark-gray.png'); background-repeat: no-repeat; }

.sca-icon-book { background-image: url('png/book.png'); background-repeat: no-repeat; }

.btn-sbsf.disabled .sca-icon-btn-backup,
.btn-sbsf.disabled:active .sca-icon-btn-backup,
.btn-sbsf.disabled:hover .sca-icon-btn-backup,
.btn-sbsf.disabled:focus .sca-icon-btn-backup,
.sca-icon-btn-backup-gray { background-image: url('png/btn-backup-gray.png'); background-repeat: no-repeat; }

.btn-sbsf:active .sca-icon-btn-backup,
.btn-sbsf:hover .sca-icon-btn-backup,
.btn-sbsf:focus .sca-icon-btn-backup,
.sca-icon-btn-backup-white { background-image: url('png/btn-backup-white.png'); background-repeat: no-repeat; }

.sca-icon-btn-backup { background-image: url('png/btn-backup.png'); background-repeat: no-repeat; }

.btn-sbsf.disabled .sca-icon-btn-deleted-items,
.btn-sbsf.disabled:active .sca-icon-btn-deleted-items,
.btn-sbsf.disabled:hover .sca-icon-btn-deleted-items,
.sca-icon-btn-deleted-items-gray { background-image: url('png/btn-deleted-items-gray.png'); background-repeat: no-repeat; }

.btn-sbsf:active .sca-icon-btn-deleted-items,
.btn-sbsf:hover .sca-icon-btn-deleted-items,
.sca-icon-btn-deleted-items-white { background-image: url('png/btn-deleted-items-white.png'); background-repeat: no-repeat; }

.sca-icon-btn-deleted-items { background-image: url('png/btn-deleted-items.png'); background-repeat: no-repeat; }

.btn-sbsf:active .sca-icon-btn-download,
.btn-sbsf:not(.sbsf-btn-border-hover):hover .sca-icon-btn-download,
.btn-sbsf:not(.sbsf-btn-border-hover):focus .sca-icon-btn-download,
.sca-icon-btn-download-white { background-image: url('png/btn-download-white.png'); background-repeat: no-repeat; }

.sca-icon-btn-download { background-image: url('png/btn-download.png'); background-repeat: no-repeat; }

.btn-sbsf.disabled .sca-icon-btn-export,
.btn-sbsf.disabled:active .sca-icon-btn-export,
.btn-sbsf.disabled:hover .sca-icon-btn-export,
.sca-icon-btn-export-gray { background-image: url('png/btn-export-gray.png'); background-repeat: no-repeat; }

.btn-sbsf:active .sca-icon-btn-export,
.btn-sbsf:hover .sca-icon-btn-export,
.sca-icon-btn-export-white { background-image: url('png/btn-export-white.png'); background-repeat: no-repeat; }

.sca-icon-btn-export { background-image: url('png/btn-export.png'); background-repeat: no-repeat; }

.sca-icon-btn-metadata-compare-14-gray { background-image: url('png/btn-metadata-compare-14-gray.png'); background-repeat: no-repeat; }

.sca-icon-btn-order-by,
.sca-icon-btn-order-by-white { background-image: url('png/btn-order-by-white.png'); background-repeat: no-repeat; }

.sca-icon-btn-order-by { background-image: url('png/btn-order-by.png'); background-repeat: no-repeat; }

.dropdown-menu > li > a:hover .sca-icon-btn-restore-14-dark-gray,
.sbsf-header-btn .btn-sbsf:hover .sca-icon-btn-restore-14-dark-gray,
tr:hover .sca-icon-btn-restore-14-dark-gray,
.sca-icon-btn-restore-14-blue-hover { background-image: url('png/btn-restore-14-blue-hover.png'); background-repeat: no-repeat; }

.sca-icon-btn-restore-14-blue { background-image: url('png/btn-restore-14-blue.png'); background-repeat: no-repeat; }

.sca-icon-btn-restore-14-dark-gray { background-image: url('png/btn-restore-14-dark-gray.png'); background-repeat: no-repeat; }

.sca-icon-btn-restore-14-gray { background-image: url('png/btn-restore-14-gray.png'); background-repeat: no-repeat; }

.btn-sbsf:active .sca-icon-btn-restore-14-blue,
.btn-sbsf:hover .sca-icon-btn-restore-14-blue,
.btn-sbsf:focus .sca-icon-btn-restore-14-blue,
.sca-icon-btn-restore-14-white { background-image: url('png/btn-restore-14-white.png'); background-repeat: no-repeat; }

.btn-sbsf.disabled .sca-icon-btn-restore,
.btn-sbsf.disabled:active .sca-icon-btn-restore,
.btn-sbsf.disabled:hover .sca-icon-btn-restore,
.sca-icon-btn-restore-gray { background-image: url('png/btn-restore-gray.png'); background-repeat: no-repeat; }

.btn-sbsf:active .sca-icon-btn-restore,
.btn-sbsf:hover .sca-icon-btn-restore,
.sca-icon-btn-restore-white { background-image: url('png/btn-restore-white.png'); background-repeat: no-repeat; }

.sca-icon-btn-restore { background-image: url('png/btn-restore.png'); background-repeat: no-repeat; }

.sca-icon-calendar-blue { background-image: url('png/calendar-blue.png'); background-repeat: no-repeat; }

.btn-sbsf:hover .sca-icon-calendar,
.sca-icon-calendar-hover { background-image: url('png/calendar-hover.png'); background-repeat: no-repeat; }

.sca-icon-calendar-r { background-image: url('png/calendar-r.png'); background-repeat: no-repeat; }

.sbsf-account-org-container.sbsf-account-org-subscription-container,
.sbsf-account-email-text-top .email-frequency-container,
.sca-icon-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.sca-icon-card-blue { background-image: url('png/card-blue.png'); background-repeat: no-repeat; }

.sca-icon-card-gray { background-image: url('png/card-gray.png'); background-repeat: no-repeat; }

.sca-icon-chatter-restore { background-image: url('png/chatter-restore.png'); background-repeat: no-repeat; }

.sbsf-checkbox:hover,
.sbsf-checkbox-button:hover .sbsf-checkbox-button-indicator,
.sca-icon-check-blue { background-image: url('png/check-blue.png'); background-repeat: no-repeat; }

.sca-icon-check-gray-blue { background-image: url('png/check-gray-blue.png'); background-repeat: no-repeat; }

.sca-icon-check-gray-r { background-image: url('png/check-gray-r.png'); background-repeat: no-repeat; }

.sca-icon-check-gray { background-image: url('png/check-gray.png'); background-repeat: no-repeat; }

.sca-icon-check-green { background-image: url('png/check-green.png'); background-repeat: no-repeat; }

.sbsf-checkbox.checked,
.sbsf-checkbox.checked:hover,
.sbsf-checkbox:active,
.sbsf-checkbox-button-indicator.checked,
.sbsf-checkbox-button:hover .sbsf-checkbox-button-indicator.checked,
.sbsf-checkbox-button:active .sbsf-checkbox-button-indicator,
.sca-icon-check-white { background-image: url('png/check-white.png'); background-repeat: no-repeat; }

.sca-icon-circle-mail:hover,
.sca-icon-circle-mail-hover { background-image: url('png/circle-mail-hover.png'); background-repeat: no-repeat; }

.sca-icon-circle-mail { background-image: url('png/circle-mail.png'); background-repeat: no-repeat; }

.sca-icon-circle-phone:hover,
.sca-icon-circle-phone-hover { background-image: url('png/circle-phone-hover.png'); background-repeat: no-repeat; }

.sca-icon-circle-phone { background-image: url('png/circle-phone.png'); background-repeat: no-repeat; }

.sca-icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.sca-icon-cloud-boink { background-image: url('png/cloud-boink.png'); background-repeat: no-repeat; }

.sca-icon-cloud-close-up:hover,
.sca-icon-cloud-close-hover { background-image: url('png/cloud-close-hover.png'); background-repeat: no-repeat; }

.sca-icon-cloud-close-up { background-image: url('png/cloud-close-up.png'); background-repeat: no-repeat; }

.sca-icon-cloud-help-up:hover,
.sca-icon-cloud-help-hover { background-image: url('png/cloud-help-hover.png'); background-repeat: no-repeat; }

.sca-icon-cloud-help-up { background-image: url('png/cloud-help-up.png'); background-repeat: no-repeat; }

.sca-icon-cloud-sleepy-r { background-image: url('png/cloud-sleepy-r.png'); background-repeat: no-repeat; }

.sca-icon-construction-cloud { background-image: url('png/construction-cloud.png'); background-repeat: no-repeat; }

.sca-icon-contacts-hover { background-image: url('png/contacts-hover.png'); background-repeat: no-repeat; }

.sca-icon-contacts.disabled,
.sca-icon-contacts-inactive { background-image: url('png/contacts-inactive.png'); background-repeat: no-repeat; }

.sbsf-restore-grid .sca-icon-contacts:hover,
.sca-icon-contacts { background-image: url('png/contacts.png'); background-repeat: no-repeat; }

.sca-icon-contracts.disabled,
.sca-icon-contracts-inactive { background-image: url('png/contracts-inactive.png'); background-repeat: no-repeat; }

.sca-icon-contracts { background-image: url('png/contracts.png'); background-repeat: no-repeat; }

.sbsf-account-org-container.sbsf-account-org-cost-container,
.sca-icon-cost { background-image: url('png/cost.png'); background-repeat: no-repeat; }

.sca-icon-cowboycloud { background-image: url('png/cowboycloud.png'); background-repeat: no-repeat; }

.sca-icon-creditcards { background-image: url('png/creditcards.png'); background-repeat: no-repeat; }

.dropdown-menu > li > a:hover .sca-icon-dashboard,
.sbsf-header-btn .btn-sbsf:hover .sca-icon-dashboard,
.sca-icon-dashboard-blue { background-image: url('png/dashboard-blue.png'); background-repeat: no-repeat; }

.sca-icon-dashboard { background-image: url('png/dashboard.png'); background-repeat: no-repeat; }

.dropdown-menu > li > a:hover .sca-icon-deleted-items,
.sbsf-header-btn .btn-sbsf:hover .sca-icon-deleted-items,
.sca-icon-deleted-items-blue { background-image: url('png/deleted-items-blue.png'); background-repeat: no-repeat; }

.sca-icon-deleted-items-gray { background-image: url('png/deleted-items-gray.png'); background-repeat: no-repeat; }

.sca-icon-deleted-items { background-image: url('png/deleted-items.png'); background-repeat: no-repeat; }

.sca-icon-denied { background-image: url('png/denied.png'); background-repeat: no-repeat; }

.sca-icon-disabled-arrow-left-r { background-image: url('png/disabled-arrow-left-r.png'); background-repeat: no-repeat; }

.sca-icon-disabled-arrow-right-r { background-image: url('png/disabled-arrow-right-r.png'); background-repeat: no-repeat; }

.sbsf-account-org-container..sbsf-account-org-discounts-container,
.sca-icon-discount { background-image: url('png/discount.png'); background-repeat: no-repeat; }

.sbsf-current-page.sca-icon-dot-gray,
.sca-icon-dot-blue { background-image: url('png/dot-blue.png'); background-repeat: no-repeat; }

.sca-icon-dot-gray { background-image: url('png/dot-gray.png'); background-repeat: no-repeat; }

.sca-icon-down-black { background-image: url('png/down-black.png'); background-repeat: no-repeat; }

.sca-icon-down-gray { background-image: url('png/down-gray.png'); background-repeat: no-repeat; }

.sca-icon-down-red { background-image: url('png/down-red.png'); background-repeat: no-repeat; }

.sca-icon-down-white { background-image: url('png/down-white.png'); background-repeat: no-repeat; }

.sca-icon-edit-gray { background-image: url('png/edit-gray.png'); background-repeat: no-repeat; }

.sca-icon-edit-hover { background-image: url('png/edit-hover.png'); background-repeat: no-repeat; }

.sca-icon-edit { background-image: url('png/edit.png'); background-repeat: no-repeat; }

.sca-icon-email-boink { background-image: url('png/email-boink.png'); background-repeat: no-repeat; }

.sca-icon-expired-clock { background-image: url('png/expired-clock.png'); background-repeat: no-repeat; }

.sca-icon-export-gray { background-image: url('png/export-gray.png'); background-repeat: no-repeat; }

.sca-icon-export { background-image: url('png/export.png'); background-repeat: no-repeat; }

.sca-icon-gray:hover,
.sca-icon-gray.sbsf-boink-selected:hover,
.sbsf-batch-info-redirect .sbsf-boink-partial,
.sbsf-boink-partial,
.sca-icon-gray-hover { background-image: url('png/gray-hover.png'); background-repeat: no-repeat; }

.sca-icon-gray.sbsf-boink-selected,
.sca-icon-gray-selected { background-image: url('png/gray-selected.png'); background-repeat: no-repeat; }

.sca-icon-gray-shadow { background-image: url('png/gray-shadow.png'); background-repeat: no-repeat; }

.sca-icon-gray { background-image: url('png/gray.png'); background-repeat: no-repeat; }

.sbsf-batch-info-redirect .sbsf-boink-success,
.sbsf-batch-msgs .sbsf-boink-success,
.sca-icon-green-hover { background-image: url('png/green-hover.png'); background-repeat: no-repeat; }

.sca-icon-green.sbsf-boink-selected,
.sca-icon-green-selected { background-image: url('png/green-selected.png'); background-repeat: no-repeat; }

.sca-icon-green:hover,
.sca-icon-green.sbsf-boink-selected:hover,
.sca-icon-green-shadow { background-image: url('png/green-shadow.png'); background-repeat: no-repeat; }

.sca-icon-green { background-image: url('png/green.png'); background-repeat: no-repeat; }

.sca-icon-group { background-image: url('png/group.png'); background-repeat: no-repeat; }

.sca-icon-header-help { background-image: url('header-help.svg'); background-repeat: no-repeat; }

.sca-icon-header-k1 { background-image: url('png/header-k1.png'); background-repeat: no-repeat; }

.sca-icon-header-user-black { background-image: url('png/header-user-black.png'); background-repeat: no-repeat; }

.sca-icon-header-user { background-image: url('png/header-user.png'); background-repeat: no-repeat; }

.sca-icon-help-modal { background-image: url('png/help-modal.png'); background-repeat: no-repeat; }

.sca-icon-hollow-mini-boink-r { background-image: url('png/hollow-mini-boink-r.png'); background-repeat: no-repeat; }

.sca-icon-ic_touch_app { background-image: url('png/ic_touch_app.png'); background-repeat: no-repeat; }

.sca-icon-incomplete-blue { background-image: url('png/incomplete-blue.png'); background-repeat: no-repeat; }

.sca-icon-incomplete-gray-r { background-image: url('png/incomplete-gray-r.png'); background-repeat: no-repeat; }

.sca-icon-incomplete-gray { background-image: url('png/incomplete-gray.png'); background-repeat: no-repeat; }

.sca-icon-info-gray { background-image: url('png/info-gray.png'); background-repeat: no-repeat; }

.sca-icon-info:hover,
.sca-icon-info-gray:hover,
.sca-icon-info-hover { background-image: url('png/info-hover.png'); background-repeat: no-repeat; }

.sca-icon-info { background-image: url('png/info.png'); background-repeat: no-repeat; }

.sca-icon-invoice-gray { background-image: url('png/invoice-gray.png'); background-repeat: no-repeat; }

.sca-icon-invoice { background-image: url('png/invoice.png'); background-repeat: no-repeat; }

.sca-icon-k1 { background-image: url('png/k1.png'); background-repeat: no-repeat; }

.sca-icon-leads-hover { background-image: url('png/leads-hover.png'); background-repeat: no-repeat; }

.sca-icon-leads.disabled,
.sca-icon-leads-inactive { background-image: url('png/leads-inactive.png'); background-repeat: no-repeat; }

.sbsf-restore-grid .sca-icon-leads:hover,
.sca-icon-leads { background-image: url('png/leads.png'); background-repeat: no-repeat; }

.sbsf-mobile-logo:active .sca-icon-logo-white,
.sca-icon-logo-white:active,
.sca-icon-logo-blue-r { background-image: url('png/logo-blue-r.png'); background-repeat: no-repeat; }

.sca-icon-logo-spanning-white { background-image: url('logo-spanning-white.svg'); background-repeat: no-repeat; }

.sca-icon-logo-white { background-image: url('png/logo-white.png'); background-repeat: no-repeat; }

.sca-icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.sca-icon-magnify-blue { background-image: url('png/magnify-blue.png'); background-repeat: no-repeat; }

.sca-icon-magnify-gray { background-image: url('png/magnify-gray.png'); background-repeat: no-repeat; }

.sca-icon-mail-boink { background-image: url('png/mail-boink.png'); background-repeat: no-repeat; }

.sca-icon-mail-white { background-image: url('png/mail-white.png'); background-repeat: no-repeat; }

.sbsf-account-email-text-top .email-address-container,
.sca-icon-mail { background-image: url('png/mail.png'); background-repeat: no-repeat; }

.sca-icon-metadata-compare-boink { background-image: url('png/metadata-compare-boink.png'); background-repeat: no-repeat; }

.sca-icon-office-avatar { background-image: url('png/office-avatar.png'); background-repeat: no-repeat; }

.sca-icon-opportunities-hover { background-image: url('png/opportunities-hover.png'); background-repeat: no-repeat; }

.sca-icon-opportunities.disabled,
.sca-icon-opportunities-inactive { background-image: url('png/opportunities-inactive.png'); background-repeat: no-repeat; }

.sbsf-restore-grid .sca-icon-opportunities:hover,
.sca-icon-opportunities { background-image: url('png/opportunities.png'); background-repeat: no-repeat; }

.sca-icon-order-blue { background-image: url('png/order-blue.png'); background-repeat: no-repeat; }

.sca-icon-org { background-image: url('png/org.png'); background-repeat: no-repeat; }

.sca-icon-package { background-image: url('png/package.png'); background-repeat: no-repeat; }

.pagination li.disabled:first-child a,
.sca-icon-page-first-disabled { background-image: url('png/page-first-disabled.png'); background-repeat: no-repeat; }

.pagination li:first-child a,
.sca-icon-page-first { background-image: url('png/page-first.png'); background-repeat: no-repeat; }

.pagination li.disabled:last-child a,
.sca-icon-page-last-disabled { background-image: url('png/page-last-disabled.png'); background-repeat: no-repeat; }

.pagination li:last-child a,
.sca-icon-page-last { background-image: url('png/page-last.png'); background-repeat: no-repeat; }

.pagination li.disabled:nth-child(3) a,
.btn.disabled .sbsf-arrow-right,
.btn-sbsf.disabled .sca-icon-arrows-active-right:hover,
.sca-icon-page-next-disabled { background-image: url('png/page-next-disabled.png'); background-repeat: no-repeat; }

.sbsf-next-btn:hover .sca-icon-arrows-active-right,
.btn:not(.disabled):focus .sbsf-arrow-right,
.btn:not(.disabled):hover .sbsf-arrow-right,
.sca-icon-page-next-white { background-image: url('png/page-next-white.png'); background-repeat: no-repeat; }

.sbsf-arrow-right,
.sca-icon-arrows-active-right,
.btn:not(.disabled) .sbsf-arrow-right,
.sbsf-preview-btn .sbsf-next-btn-text.sca-icon-arrows-hover-right,
.sbsf-next-btn .sca-icon-arrows-active-right,
.sbsf-next-btn:focus .sca-icon-arrows-active-right,
.sbsf-next-btn.disabled .sca-icon-arrows-active-right,
.sbsf-next-btn.disabled:hover .sca-icon-arrows-active-right,
.sbsf-next-btn.disabled:focus .sca-icon-arrows-active-right,
.pagination li:nth-child(3) a,
.sbsf-batch-picker .icon-chevron-right,
.sbsf-batch-picker .btn-sbsf.disabled:hover .icon-chevron-right,
.btn-sbsf.disabled .sca-icon-arrows-active-right:hover,
.sbsf-batch-picker .btn-sbsf.disabled:hover .sca-icon-arrows-active-right,
.btn-sbsf[disabled]:hover .sca-icon-arrows-active-right,
.btn-sbsf.btn.sbsf-next-btn.disabled:hover .sca-icon-arrows-active-right,
.btn-sbsf.btn.sbsf-next-btn.disabled:focus .sca-icon-arrows-active-right,
.sca-icon-page-next { background-image: url('png/page-next.png'); background-repeat: no-repeat; }

.pagination li.disabled:nth-child(2) a,
.btn.disabled .sbsf-arrow-left,
.sca-icon-page-previous-disabled { background-image: url('png/page-previous-disabled.png'); background-repeat: no-repeat; }

.btn:not(.disabled):focus .sbsf-arrow-left,
.btn:not(.disabled):hover .sbsf-arrow-left,
.sbsf-purchase-prev-btn.sca-icon-arrows-active-left:hover,
.sbsf-restore-prev-btn.sca-icon-arrows-active-left:hover,
.sca-icon-page-previous-white { background-image: url('png/page-previous-white.png'); background-repeat: no-repeat; }

.sbsf-arrow-left,
.btn:not(.disabled) .sbsf-arrow-left,
.sbsf-preview-btn .sbsf-prev-btn-text.sca-icon-arrows-hover-left,
.sbsf-purchase-prev-btn.sca-icon-arrows-active-left,
.sbsf-restore-prev-btn.sca-icon-arrows-active-left,
.pagination li:nth-child(2) a,
.sbsf-batch-picker .icon-chevron-left,
.sbsf-batch-picker .btn-sbsf.disabled:hover .icon-chevron-left,
.btn-sbsf.disabled .sca-icon-arrows-active-left:hover,
.sbsf-batch-picker .btn-sbsf.disabled:hover .sca-icon-arrows-active-left,
.btn-sbsf.disabled.sca-icon-arrows-active-left,
.sca-icon-page-previous { background-image: url('png/page-previous.png'); background-repeat: no-repeat; }

.sca-icon-partial { background-image: url('png/partial.png'); background-repeat: no-repeat; }

.sca-icon-payment-blue { background-image: url('png/payment-blue.png'); background-repeat: no-repeat; }

.sca-icon-phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.sca-icon-plus-hover { background-image: url('png/plus-hover.png'); background-repeat: no-repeat; }

.sca-icon-plus { background-image: url('png/plus.png'); background-repeat: no-repeat; }

.sca-icon-price-dark-gray { background-image: url('png/price-dark-gray.png'); background-repeat: no-repeat; }

.sca-icon-price { background-image: url('png/price.png'); background-repeat: no-repeat; }

.sbsf-header-circle-ctr:hover .sca-icon-print,
.sca-icon-print-hover { background-image: url('png/print-hover.png'); background-repeat: no-repeat; }

.sca-icon-print { background-image: url('png/print.png'); background-repeat: no-repeat; }

.sca-icon-question-small:hover,
.sca-icon-question-small-hover { background-image: url('png/question-small-hover.png'); background-repeat: no-repeat; }

.sca-icon-question-small { background-image: url('png/question-small.png'); background-repeat: no-repeat; }

.sca-icon-question { background-image: url('png/question.png'); background-repeat: no-repeat; }

.sca-icon-quotes.disabled,
.sca-icon-quotes-inactive { background-image: url('png/quotes-inactive.png'); background-repeat: no-repeat; }

.sca-icon-quotes { background-image: url('png/quotes.png'); background-repeat: no-repeat; }

.dropdown-menu > li > a:hover .sca-icon-receipt,
.sbsf-header-btn .btn-sbsf:hover .sca-icon-receipt,
.sca-icon-receipt-blue { background-image: url('png/receipt-blue.png'); background-repeat: no-repeat; }

.sca-icon-receipt { background-image: url('png/receipt.png'); background-repeat: no-repeat; }

.sca-icon-red:hover,
.sca-icon-red.sbsf-boink-selected:hover,
.sbsf-batch-info-redirect .sbsf-boink-failure,
.sbsf-batch-msgs .sbsf-boink-failure,
.sca-icon-red-hover { background-image: url('png/red-hover.png'); background-repeat: no-repeat; }

.sca-icon-red.sbsf-boink-selected,
.sca-icon-red-selected { background-image: url('png/red-selected.png'); background-repeat: no-repeat; }

.sca-icon-red-shadow { background-image: url('png/red-shadow.png'); background-repeat: no-repeat; }

.sca-icon-red { background-image: url('png/red.png'); background-repeat: no-repeat; }

.sca-icon-refresh-r { background-image: url('png/refresh-r.png'); background-repeat: no-repeat; }

.sca-icon-reports.disabled,
.sca-icon-reports-inactive { background-image: url('png/reports-inactive.png'); background-repeat: no-repeat; }

.sca-icon-reports { background-image: url('png/reports.png'); background-repeat: no-repeat; }

.dropdown-menu > li > a:hover .sca-icon-restore,
.sbsf-header-btn .btn-sbsf:hover .sca-icon-restore,
.sca-icon-restore-blue { background-image: url('png/restore-blue.png'); background-repeat: no-repeat; }

.sca-icon-restore-gray { background-image: url('png/restore-gray.png'); background-repeat: no-repeat; }

.sca-icon-restore { background-image: url('png/restore.png'); background-repeat: no-repeat; }

.sca-icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.dropdown-menu > li > a:hover .sca-icon-settings,
.sbsf-header-btn .btn-sbsf:hover .sca-icon-settings,
.sca-icon-settings-blue { background-image: url('png/settings-blue.png'); background-repeat: no-repeat; }

.sca-icon-settings { background-image: url('png/settings.png'); background-repeat: no-repeat; }

.sca-icon-shruggy-200 { background-image: url('png/shruggy-200.png'); background-repeat: no-repeat; }

.sca-icon-shruggy { background-image: url('png/shruggy.png'); background-repeat: no-repeat; }

.sca-icon-spanninglogo-white { background-image: url('png/spanninglogo-white.png'); background-repeat: no-repeat; }

.sca-icon-status-email-boink { background-image: url('png/status-email-boink.png'); background-repeat: no-repeat; }

.sca-icon-support { background-image: url('png/support.png'); background-repeat: no-repeat; }

.sca-icon-thankyou { background-image: url('png/thankyou.png'); background-repeat: no-repeat; }

.sca-icon-topbar-wave { background-image: url('png/topbar-wave.png'); background-repeat: no-repeat; }

.sca-icon-trash-hover { background-image: url('png/trash-hover.png'); background-repeat: no-repeat; }

.sca-icon-trash { background-image: url('png/trash.png'); background-repeat: no-repeat; }

.sca-icon-upload-gray { background-image: url('png/upload-gray.png'); background-repeat: no-repeat; }

.sca-icon-upload { background-image: url('png/upload.png'); background-repeat: no-repeat; }

.sca-icon-user-r { background-image: url('png/user-r.png'); background-repeat: no-repeat; }

.sca-icon-user { background-image: url('png/user.png'); background-repeat: no-repeat; }

.sca-icon-users-med { background-image: url('png/users-med.png'); background-repeat: no-repeat; }

.sbsf-account-org-container.sbsf-account-org-users-container,
.sca-icon-users { background-image: url('png/users.png'); background-repeat: no-repeat; }

.sca-icon-warning-icon { background-image: url('png/warning-icon.png'); background-repeat: no-repeat; }

.sca-icon-x-blue { background-image: url('png/x-blue.png'); background-repeat: no-repeat; }

.sca-icon-x-gray-r { background-image: url('png/x-gray-r.png'); background-repeat: no-repeat; }

.sbsf-upload-csv-picker .sbsf-search-close-icon,
.sca-icon-x-gray { background-image: url('png/x-gray.png'); background-repeat: no-repeat; }

.sca-icon-x-red { background-image: url('png/x-red.png'); background-repeat: no-repeat; }

.sbsf-batch-close-btn:hover .sca-icon-x-gray,
.btn:not(.disabled):focus .sca-icon-x-gray,
.btn:not(.disabled):hover .sca-icon-x-gray,
.sbsf-purchase-close-btn:hover .sca-icon-x-gray,
.sbsf-restore-close-btn:focus .sca-icon-x-gray,
.sbsf-restore-close-btn:hover .sca-icon-x-gray,
.sca-icon-x-white { background-image: url('png/x-white.png'); background-repeat: no-repeat; }

